<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">001. "Memoire pour la Jurisdiction des Juge &amp; Consuls de Paris." (1718)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, FOL-FM-12865, 1718, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>FOL-FM-12865</idno></msIdentifier><head><title>n° 0481 BNF, FOL-FM-12865 [1718] [imprimé]</title><origDate when="1718">1718</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>ressort juridictionnel — faillite</term>
</keywords>
<keywords ana="parties">
<term>Consulat contre législation du Conseil</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0481" type="factum">
<head>BNF, FOL-FM-12865 [1718] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Memoire pour la Jurisdiction des Juge &amp; Consuls de Paris.</hi></p>
<p>Le défunt Roy de glorieuse memoire, par sa Declaration du 10 Juin 1715, avoit ordonné que tous Procès &amp; Differens Civils pour raison des faillites &amp; banqueroutes seroient portez pardevant les Juge &amp; Consuls jusqu'au premier Janvier 1716, à l'exclusion de tous les Juges ordinaires.</p>
<p>Mr le Lieutenant Civil du Châtelet de Paris, qui a prétendu que cette Declaration étoit préjudiciable à ses droits &amp; à ceux de ses Officiers, en ce qu'elle avoit ordonné que les Juge &amp; Consuls procederoient à l'apposition des scellez &amp; confections des inventaires de ceux qui auroient fait ou feroient faillite, qu'ils ordonneroient la vente des meubles &amp; le recouvrement des effets mobiliers, qu'ils connoîtroient des Saisies Mobilieres, Oppositions, Revendications &amp; Contributions, &amp; de l'Homologation des Contrats d'atermoyement, Déliberations des créanciers &amp; autres Actes passez à l'occasion des faillites, fit des remontrances à Sa Majesté qui, par autre Declaration du 30 Juillet 1715, attribua à Mr le Lieutenant Civil la connoissance de toutes les Matieres énoncées en celle du 10 Juin 1715, &amp; donna la liberté aux Marchands qui avoient fait faillite de se pourvoir devant les Juge &amp; Consuls pour s'accorder avec leurs Créanciers, &amp; faire homologuer les Actes &amp; Déliberations faites entr'eux, jusqu'au 1 Jnvier 1716. Ce qui a été continué par autre Declaration du 7 Decembre 1715 jusqu'au premier Juillet 1716, &amp; par celle du 10 Juin 1716 jusqu'au premier Janvier 1717, &amp; par celle du 29 May 1717 jusqu'au premier Janvier 1718, &amp; par autre du 27 Novembre 1717 jusqu'au premier Juillet 1718, &amp; enfin par celle du 19 Juin 1718 jusqu'au premier Janvier 1719.</p>
<p>On a vû que ceux qui ont eu le malheur d'implorer la clemence de leurs Créanciers, &amp; les Créanciers même, se sont conformez à l'esprit &amp; aux motifs de toutes ces Declaration.</p>
<p>Une grande partie se sont pourvûs devant les Juge &amp; Consuls, qui les ont accommodez, sans frais ny procedures.</p>
<p>Ceux qui n'ont pas trouvé leurs Créanciers disposez à leur accorder des termes ont poursuivi l'homologation de leurs Contrats devant les Juge &amp; Consuls, &amp; cela s'est fait à peu de frais &amp; en peu de temps.</p>
<p>La bonté que Sa Majesté a euë de remettre les Juge &amp; Consuls en possession de connoître de l'homologation des Contrats d'atermoyement a eu tout l'effet que l'on esperoit.</p>
<p>Mais le temps prescrit par la Declaration du 7 Decembre 1717 étant prêt à expirer, &amp; les Juge &amp; Consuls ne pouvant plus aux termes de cette Declaration continuer ce qu'ils avoient si heureusement commencé, à la satisfaction &amp; au soûlagement du public, par leur vigilance &amp; leur desinteressement, ils firent connoître que non seulement il seroit d'un grand bien pour le Commerce, &amp; dans des temps aussi facheux, de proroger ce délay, mais même de le perpetuer pour toûjours, en confirmant aux Juge &amp; Consuls la connoissance de l'homologation des Contrats d'atermoyement, <pb n="2"/> que Sa Majesté ne feroit en cela que les rétablir dans le droit &amp; possession qu'ils avoient par l'Ordonnance de 1673, executée à cet égard jusqu'en l'année 1701, que pendant ce temps ils ont homologué plus de deux mil contrats d'atermoyement, sans qu'aucun Juge s'y soit opposé &amp; ait prétendu qu'ils ne fussent pas en droit de connoître de ces matieres.</p>
<p>Il paroît même que par cette Ordonnance de 1673, ils y sont autorisez, puisque par l'Article I du Titre IX, il est dit que <hi rend="italic">ceux qui voudront obtenir des deffenses generales seront tenus de mettre au Greffe des Consuls des Etats de leurs effets actifs &amp; passifs</hi>. Et par l'Article III du Titre XI de la même Ordonnance, qu'<hi rend="italic">ils remettront leurs Registres</hi>, ce qui a été confirmé par la Declaration du Roy du 13 Juin 1716.</p>
<p>Si Sa Majesté n'eût entendu attribuer aux Juge &amp; Consuls la connoissance de ces matieres, elle n'eût pas fait ces dispositions par son Ordonnance ; elle eût dit que ces dépôts seroient faits dans les Greffes des Justices auxquelles elle en eût attribué la connoissance. Le Parlement même, où quelques particuliers s'étoient pourvûs pour homologuer leurs Contrats, les a renvoyez devant les Consuls, ainsi qu'il paroît par plusieurs Arrêts, &amp; notamment par ceux des 18 May, 17, 20 Juin &amp; 1 Juillet 1687, 26 Mars, 7 May, 2 Juillet &amp; 6 Aoust 1688, &amp; ce en conformité du droit à eux acquis par l'Ordonnance de 1673.</p>
<p>Ils n'ont cessé d'en connoître que depuis l'Arrêt rendu au Parlement le 27 Mars 1702, par lequel le Parlement leur en a fait défense.</p>
<p>Cet Arrêt n'a pû dépoüiller la Jurisdiction Consulaire d'une attribution portée par l'Ordonnance, executée même par le Parlement, pour le bien du Commerce &amp; du Public.</p>
<p>Ce même Arrêt n'a été rendu qu'entre deux Particuliers, sans en expliquer les motifs ; et les Juge &amp; Consuls n'y ayant aucune part, il n'a pû détruire l'Ordonnance, ny les priver de l'attribution speciale qu'elle leur avoit donnée. Il eut fallu que cet Arrêt eut été suivy d'une Declaration du Roy, qui eut dérogé</p>
<p>à cet égard à l'Ordonnance ; faut de quoy, elle doit avoir sa pleine &amp; entiere execution, &amp; les Juge &amp; Consuls doivent être maintenus dans leur droit &amp; possession.</p>
<p>Les Particuliers qui, depuis cet Arrêt, avoient eu le malheur de faire des Contrats d'atermoyement, ont été obligez d'en poursuivre l'homologation au Châtelet, où les instances ont duré un temps considerable à la ruine du débiteur &amp; des Créanciers, une partie des effets les plus liquides ayant servy à la poursuite de ces homologations, qu'on n'a vû finir qu'après une longue suite de procedures faites par plusieurs Procureurs de chaque Créancier, au lieu que la Declaration qui a donné la liberté de se pourvoir devant les Juge &amp; Consuls a abregé cette procedure.</p>
<p>Ce qui oblige la Jurisdiction Consulaire de revendiquer l'attribution qui luy est tellement &amp; si necessairement accordée par l'Ordonnance de 1673, que si les dispositions n'en étoient aussi formelles à cet égard, il faudroit les établir par une nouvelle Declaration. Ainsi elle demande, moins pour son interêt (puisqu'il ne luy en revient rien que de la peine gratuite) que pour l'interêt public &amp; du commerce, que non seulement on luy proroge la competence portée par ces cinq Déclaration des 30 Juillet &amp; 7 Decembre 1715, 10 Juin 1716, 29 May &amp; 27 Novembre 1717, mais qu'on ordonne pour toûjours l'execution de l'Ordonnance de 1673 au sujet de l'attribution dont ils ont le droit &amp; la possession.</p>
<p>Ils demandent encore que cette attribution leur soit donnée comme auparavant la Declaration du 11 Janvier 1716, qui <hi rend="italic">veut qu'un particulier ne puisse se dire &amp; pretendre Créancier, &amp; en cette qualité assister aux Assemblées, former oppositions aux Scellez &amp; Inventaires, signer aucunes Déliberations ny aucuns Contrats d'atermoyement</hi><pb n="3"/> <hi rend="italic">qu'après avoir affirmé dans l'étenduë de la Ville, Prevôté &amp; Vicomté de Paris, pardevant le Prevôt de Paris ou son Lieutenant, &amp; pardevant les Juge &amp; Consuls dans les autres Villes du Royaume où il y en a d'établis, que leur Créance leur est bien &amp; legitimement duë en entier, qu'ils ne prêtent point leurs noms directement ni indirectement aux débiteurs communs</hi>, parce que ce serment préalable qu'exige cette Declaration, comme une précaution pour assurer la verité des Créances, est justement ce qui sert à en favoriser les fraudes, en ce que c'est une fin de non-recevoir que ce serment fournit aux Creanciers supposez &amp; simulez contre les veritables, qui voudroient rendre les Titres de ces faux Creanciers suspects &amp; en faire voir la simulation.</p>
<p>Au lieu que l'experience de tous les temps a fait connoître que lorsque les Juge &amp; Consuls, dans leur usage ordinaire, ont examiné par eux-mêmes les Titres des Creanciers de ces sortes de débiteurs, &amp; qu'ils les ont interrogez sur les circonstances particulieres qu'ils ont remarquées sur leurs Titres, ils en ont tellement reconnu le faux qu'il y a eu souvent de ces sortes de Creanciers qui ont esté forcez d'en convenir. <hi rend="italic">Voyez cy-après :</hi></p>
<p>Le nommé Levieux fait un Contrat avec ses Creanciers, au nombre desquels il a mis les nommez Geffrier pour la somme de 3 325 liv., &amp; Ortus pour la comme de 3 310 liv., lesquels ont signez ledit Contrat &amp; affirmé devant le sieur Lieutenant Civil, suivant la Declaration du Roy du onze Janvier 1716. Levieux a poursuivy le onze Avril 1718 l'homologation dudit Contrat devant les Juge &amp; Consuls avec les Creanciers refusants, qui ont demandé que les Creanciers qui ont signé &amp; affirmé soient tenus de representer leurs titres, ce qui a esté ordonné ; lesdits Geffrier &amp; Ortus ont comparu devant les Juge &amp; Consuls, lesquels les ont interrogé sur la sincerité de leurs Creancies,, &amp; après les avoir longtemps soûtenuës veritables, sont enfin convenus n'être pas Creanciers de Levieux, qu'ils n'ont signé son Contrat que pour luy faire plaisir, &amp; u'ils ont reçû de gratification l'un 7 liv. 10 sols, &amp; l'autre 10 liv.</p>
<p><hi rend="italic"><hi rend="bold">Dans le Memoire cy-dessus, les Juge &amp; Consuls ont fait voir deux choses :</hi></hi></p>
<p><hi rend="italic">La premiere</hi>, la necessité de leur rétablir pour toûjours la connoissance des homologations des Contrats d'atermoyement &amp; autres Actes que font les particuliers Marchands dans le desordre de leurs affaires avec leurs Creanciers, qui leur a esté attribuée par l'Ordonnance de 1673 &amp; dont le Parlement de Paris n'a pû leur interdire la connoissance par un simple Arrest du 27 May 1702, d'autant plus que par differents Arrests anterieurs, le Parlement luy-même s'est dépoüillé de la connoissance de ces sortes d'affaires, qu'il a renvoyées aux Juge &amp; Consuls en conformité de cette disposition de l'Ordonnance.</p>
<p><hi rend="italic">La deuxième</hi>, de leur attribuer pour toûjours la connoissance des Faillites comme auparavant la Declaration du 11 Janvier 1716, qui défere le serment aux Creanciers (pardevant le Prevost de Paris ou son Lieutenant dans l'étenduë de la Ville, Prevosté &amp; Vicomté de Paris) que leurs Creances leur sont bien &amp; legitimement duës, non seulement parce que ce serment préalable peut estre d'une dangereuse consequence par les raisons que les Juge &amp; Consuls en ont expliqué cy-dessus, mais parce que l'attribution de ce serment au Prevost de Paris, qui est un accessoire de la Faillite, est en quelque façon injurieuse aux Juge &amp; Consuls de Paris, ne paroissant aucune raison de separer ce serment de la connoissance de la Faillite, pendant que la mesme Declaration attribuë la prestation de ce serment aux Juge &amp; Consuls des autres Villes du Royaume.</p>
<p><pb n="4"/> Dès le moment que le Roy rétablira les Juge &amp; Consuls dans la connoissance des Faillites, comme les Contrats d'atermoyement en sont pour ainsi dire une espece de suite &amp; de dépendance, que l'attribution leur en a esté donnée également par l'Ordonnance de 1673, executée pendant plusieurs années, il s'ensuit qu'il y a de la justice de les y rétablir, puisque l'experience a fait connoistre dans plus de deux mil Contrats d'atermoyement dont ils ont ordonné l'homologation sans frais, que s'ils eussent esté portez dans les Jurisdictions ordinaires, les Creanciers &amp; les Débiteurs eussent esté consommez en frais, sans parler des longueurs inévitables, au lieu qu'il n'en coûte rien pardevant les Juge &amp; Consuls, &amp; que ces sortes d'affaires y sont terminées avec une diligence extraordinaire, dont le desinteressement de cette Jurisdiction est une seure Caution.</p>
<p>Le Memoire des Juge &amp; Consuls qui contient ces deux Chefs, ayant esté communiqué aux députez du Commerce par ordre du Conseil sur le Rapport de Monsieur Amelot, &amp; ces députez ayant donné leur avis, qui a esté remis avec leur Memoire à Monsieur de Machault pour en faire le Rapport, les Juge &amp; Consuls esperent que le Conseil voudra bien faire reflexion qu'ils n'agissent point icy pour leur interest particulier, puisqu'il ne leur en revient que beaucoup de peines, se tenant assez recompensez de travailler pour l'interest public &amp; le bien du Commerce.</p>
<p>M<hi rend="sup">e</hi> Perrin, Avocat.</p>
</div>
</body>
</text>
</TEI>